Permalink
Browse files

gem dependencies fix

  • Loading branch information...
1 parent 4c01a91 commit a84fd26660230ff32b99bd254966417ba0fbe6e1 aledalgrande committed Aug 31, 2009
Showing with 3 additions and 7 deletions.
  1. +3 −7 authlogic_generator.gemspec
@@ -12,7 +12,6 @@ Gem::Specification.new do |s|
s.has_rdoc = true
s.homepage = %q{http://github.com/develon/authlogic_generator}
s.rdoc_options = ["--inline-source", "--charset=UTF-8"]
- s.require_paths = ["lib"]
s.rubyforge_project = %q{authlogic_generator}
s.rubygems_version = %q{1.3.5}
s.summary = %q{This generator for authlogic creates models, controllers and view for authentication, user activation and password resetting.}
@@ -22,14 +21,11 @@ Gem::Specification.new do |s|
s.specification_version = 2
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<mime-types>, [">= 1.15"])
- s.add_runtime_dependency(%q<diff-lcs>, [">= 1.1.2"])
+ s.add_runtime_dependency(%q<authlogic>, [">= 2.1.1"])
else
- s.add_dependency(%q<mime-types>, [">= 1.15"])
- s.add_dependency(%q<diff-lcs>, [">= 1.1.2"])
+ s.add_dependency(%q<authlogic>, [">= 2.1.1"])
end
else
- s.add_dependency(%q<mime-types>, [">= 1.15"])
- s.add_dependency(%q<diff-lcs>, [">= 1.1.2"])
+ s.add_dependency(%q<authlogic>, [">= 2.1.1"])
end
end

0 comments on commit a84fd26

Please sign in to comment.